# reptyr.cgo

~~~
Usage: reptyr [-s] PID
       reptyr -l|-L [COMMAND [ARGS]]
  -l    Create a new pty pair and print the name of the slave.
           if there are command-line arguments after -l
           they are executed with REPTYR_PTY set to path of pty.
  -L    Like '-l', but also redirect the child's stdio to the slave.
  -s    Attach fds 0-2 on the target, even if it is not attached to a tty.
  -h    Print this help message and exit.
  -v    Print the version number and exit.
  -V    Print verbose debug output.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary